Apple ha publicado una actualización para corregir cinco vulnerabilidades en Apple Time Capsule y AirPort Base Station (802.11n) con firmware con versiones anteriores a 7.5.2, que podrían permitir a un atacante remoto provocar denegaciones de servicio o evitar restricciones de seguridad.

El primero de los problemas reside en un desbordamiento de entero en el servicio SNMP, que podría provocar una caída del servicio. Un segundo problema se presenta en el tratamiento de un gran número de paquetes IPv6 Router Advertisement (RA) y Neighbor Discovery (ND) desde un sistema de la red local, que podría provocar una denegación de servicio.

Se ha corregido otro problema en el tratamiento de tráfico ftp entrante, que podría permitir a un atacante con acceso a escritura en un servidor ftp dentro del NAT provocar que el ALG envíe datos maliciosos a una IP y puerto fuera de la NAT mediante comandos PORT específicamente creados.

Otra vulnerabilidad de denegación de servicio reside en el tratamiento de paquetes ISAKMP. Por último un error de implementación en el bridge de red en el tratamiento de respuestas DHCP mal construidas, que podría provocar que un dispositivo vulnerable deje de responder al tráfico de red

Se recomienda actualizar el firmware a la versión 7.5.2 desde:
http://www.apple.com/support/downloads/